@media (max-width: 1300px) {
  .home #header {
    position: relative; }
    .home #header .site-header {
      margin-top: 0; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoibWFpbi5jc3MiLCJzb3VyY2VzIjpbIm1haW4uc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyJAbWVkaWEgKG1heC13aWR0aDogMTMwMHB4KSB7XG4gIC5ob21lIHtcbiAgICAjaGVhZGVyIHtcbiAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcblxuICAgICAgLnNpdGUtaGVhZGVyIHtcbiAgICAgICAgbWFyZ2luLXRvcDogMDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cbiJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxNQUFNLEVBQUUsU0FBUyxFQUFFLE1BQU07RUFDdkIsQUFDRSxLQURHLENBQ0gsT0FBTyxDQUFDO0lBQ04sUUFBUSxFQUFFLFFBQVEsR0FLbkI7SUFQSCxBQUlJLEtBSkMsQ0FDSCxPQUFPLENBR0wsWUFBWSxDQUFDO01BQ1gsVUFBVSxFQUFFLENBQUMsR0FDZCJ9 */
